CVE-2016-2115: s3:winbindd: use lp_client_ipc_{min,max}_protocol()
[samba.git] / source4 / cluster /
drwxr-xr-x   ..
-rw-r--r-- 2232 cluster.c
-rw-r--r-- 1688 cluster.h
-rw-r--r-- 1513 cluster_private.h
-rw-r--r-- 3024 local.c
-rw-r--r-- 215 wscript_build